# Provisioning SD Cards

SD cards are provisioned and tamper proofed in packs of 5 referred to as "SD Booster Packs"

## Requirements

{{ #include ../../basic-requirements.md:requirements }}

* Tamper proofing evidence (photographs)

* 5 Fresh SD card(s) per booster pack 

* High Visibility Storage

## Procedure: formatting SD Card to `fat32`

{{ #include ../../../../component-documents/sd-formatting.md:steps }}

1. Place the provisioned SD card into High Visibility Storage

### Tamper Proofing

1. Select 5 SD cards to be tamper proofed from High Visibility Storage

{{ #include ../../../../component-documents/tamper-evidence-methods.md:vsbwf-procedure-sealing }}

1. Label the tamper proofed package "SD Booster Pack [date]"